Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
qore_mod_api_compat_s Struct Reference

element of qore_mod_api_list; More...

`#include <ModuleManager.h>`

## Detailed Description

element of qore_mod_api_list;

The documentation for this struct was generated from the following file:

- include/qore/ModuleManager.h (6086)